# ******************************************************
## Revision "$LastChangedDate: 2014-05-21 11:55:51 +0200 (Wed, 21 May 2014) $"
## Date "$LastChangedRevision: 462 $"
## Author "$LastChangedBy: arthurbeusen $"
## URL "$HeadURL: https://pbl.sliksvn.com/globalnutrients/generalcode/trunk/iround.py $"
# ******************************************************

def iround(x):
    '''
    iround(number) -> integer
    Round a number to the nearest integer.
    '''
    y = round(float(x)) - .5
    return int(y) + (y > 0)